import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBackwardStepComponent extends TiniElement {
    static readonly defaultTagName = "icon-backward-step";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBackwardStep: any;
